8394 questions

9876 answers

15662 comments

14147 members

0 votes
79 views 3 comments
by

I can't downgrade the devices from the last batch anymore to 00.01.13.3. I get following message:
 

Firmware upgrade -verification failed

This device's provisioning doesn't allow it to be downgraded to a firmware version older than RUT2XX_R_00.01.14
Ensure to get a correct firmware image and try to upgrade again.

I am dependant on the older version, as it gives us a reliable mobile connection.

1 Answer

0 votes
by
Hi,

I would like to ask if you could post a full product code of your device, please?

Regards.
by
Hi,

its a Teltonika RUT240, or what do you mean?

Anyways I found the solution myself: I went to the bootloader menu and did a downgrade there.

BR
by
Well, I am glad that you have solved the issue by yourself. Anyway, in the future, if someone will ask the full product code then you can find it on your router package (it looks something like RUT240XXXXXX).

Regards.
by
Hm, the only thing on the device that looks that way is the SSID:  RUT240_xxxx.

There is nothing else on the housing.
Ah, its on the carton.... : RUT24006E000
But for the ones with the problem, I don't have the carton anymore....